#hagemeny {
	margin:0;
	padding:0;
	float:left;
}
#hagemeny ul {
	margin: 0;
	padding: 0;
	line-height: 37px;
}
#hagemeny li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
	background: rgba 0,113,188,.75;
	color: #C60303;
}
#hagemeny ul li a {
	text-align: center;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 10pt;
	letter-spacing: 1px;
	text-decoration: none;
	height: 37px;
	width: 150px;
	display: block;
	color: #FFFFFF;
}
#hagemeny ul:active {
	color: #C60303;
}
#hagemeny ul ul {
	position: absolute;
	visibility: hidden;
	top: 37px;
	background-color: rgba(255,255,255,1.00);
	text-align: left;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#hagemeny ul li:hover ul {
	visibility:visible;
	color:#336699;
	background:rgba(255,255,255,1.00);
	border:solid thin #8B8B8B;
	z-index:1;
}
#hagemeny ul li:hover > a {
	color:#c60303;

}
/***/

#hagemeny li:hover {
	background: rgba(255,255,255,1.00);
}
#hagemeny ul li:hover ul li a {
	background: rgba(255,255,255,1.00);
	border-top-right-radius: thin solid #FFF;
	color: #C60303;
}
#hagemeny ul li:hover ul li a:hover {
	color:#336699;
	background:rgba(255,255,255,1.00);

}
#hagemeny a:hover {
	color:#336699;
}

/***/

.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}